body {
    background: #fafafa;
    padding-bottom: 50px;
}

.header {
    margin-bottom: 20px;
}

.header h4 {
    margin-bottom: 40px;
}

.header p {
    text-align: justify;
}

.copyright {
    font-size: 12px;
    text-align: center;
    margin-top: 40px;
    color: #555;
}

#content {
    padding-top: 35px;
}

.flag-icon {
    margin-right: 3px;
}

#tripForm {
    margin: 0px -0.75rem;
}

#tripsTable td:first-child {
    padding-left: 15px;
}
#tripsTable td:last-child {
    padding-right: 15px;
}

#tripsTable a[data-action=deleteTrip] {
    color: rgba(255,255,255,0);
}
#tripsTable tr:hover a[data-action=deleteTrip] {
    color: #888;
}

#mapContainer #map {
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
}


/* On Phones */
@media all and (max-width: 475px) {
    .container {
        width: 100%;
    }
    
    .header h4 {
        text-align: center;
    }
    .header h4 span {
        display: block;
        margin: 0px auto 15px auto;
    }
    
    #tripsTable td .flag-icon {
        display: block;
        margin-bottom: 5px;
    }

    #mapContainer {
        display: none;
    }
}

